/*footer*/
div#bottom {display:block;float:left;width:100%;padding-top: 17px}

/*menu*/
  div#container div#top * {z-index: 999}
 
 
  
 /*border around main area*/ 
  
  
html body.page div#wrapper div#container div#internal_wrapper div.internal_wrapper-inner div#main.full_width {
border-right:1px solid #bbbbbb;border-left:1px solid #bbbbbb;}




/*gallery*/
 

html.wf-hellenicwide-n4-active body.page div#wrapper div#container div#internal_wrapper div.internal_wrapper-inner div#main.full_width div.main-inner div.main-content div.grid-protection div#sidebar_layout div.sidebar_layout-inner div.grid-protection div#content div.inner div.element div.element-inner div.element-inner-wrap div.grid-protection div#gallery-1.gallery dl.gallery-item {display: inline!important;}

.enlarge{display: none}










/*slider*/


 



html.wf-hellenicwide-n4-active body.home div#wrapper div#container div#internal_wrapper div.internal_wrapper-inner div#featured div.featured-inner div.featured-content div.element div.element-inner div.element-inner-wrap div.grid-protection div#tb-slider-home.slider-wrapper div.slider-inner div.slides-wrapper ol.flex-control-nav { width:97%}














/*after css*/  

div.slides-wrapper,

#themeblvd_mini_post_list_widget-6.widget div.widget-inner div.themeblvd-mini-post-list ul.small-thumbs li div.featured-image-wrapper div.featured-image div.featured-image-inner,

#themeblvd_mini_post_list_widget-2.widget div.widget-inner div.themeblvd-mini-post-list ul.small-thumbs li div.featured-image-wrapper div.featured-image div.featured-image-inner,

#themeblvd_mini_post_list_widget-7.widget div.widget-inner div.themeblvd-mini-post-list ul.small-thumbs li div.featured-image-wrapper div.featured-image div.featured-image-inner,

 

html.wf-hellenicwide-n4-active body.single div#wrapper div#container div#internal_wrapper div.internal_wrapper-inner div#main.double_sidebar div.main-inner div.main-content div.grid-protection div#sidebar_layout div.sidebar_layout-inner div.grid-protection div.fixed-sidebar div.fixed-sidebar-inner div.widget-area aside.widget div.widget-inner div.themeblvd-mini-post-list ul.smallest-thumbs li div.featured-image-wrapper div.featured-image div.featured-image-inner,

#featured_below .featured_below-content .widget-area ul.hide-thumbs li div.mini-post-list-content h4 a,

.home div#sidebar_layout div.sidebar_layout-inner ul.small-thumbs li div.mini-post-list-content h4 a,

body.single div#wrapper div#container div#internal_wrapper div.internal_wrapper-inner div#main.double_sidebar div.main-inner div.main-content div.grid-protection div#sidebar_layout div.sidebar_layout-inner div.grid-protection div#content div.inner div.article-wrap div.entry-content div.featured-image-wrapper div.featured-image-inner



 {
     *zoom: expression( 
          this.runtimeStyle.zoom="1",
          this.appendChild( document.createElement("small") ).className="after"
         );
   }

  
  

